#navcontainer #current {
	background: url(../../images/bg/nav1c.jpg) no-repeat 0 2px;
}

#navcontainer a {
	background: url(../../images/bg/nav2c.jpg) no-repeat 0 2px;
}

#navcontainer a:hover {
	background: url(../../images/bg/nav1c.jpg) no-repeat 0 2px;
}

#navcontainer a:active {
	background: url(../../images/bg/nav4c.jpg) no-repeat 0 2px;
}